﻿/*  /design/css/Sustainability.css */
/*                           */
/* Last Updated:  2018-08-30 */
/* Date Reveiwed: 2018-08-30 */
/* Updated by:    B.Evans    */
/* DateExpired:   2019-08-29 */
/*                           */
@charset "utf-8";
/* CSS Document */

.FocusLinks a {
    text-decoration:none;
    text-align:left !important; 
    font-size:20px;
    font-weight:bold;
    display: flex; 
    align-items: center;
}
.divLinks  {
    display: flex !important; 
    align-items: center !important;
    border:25px solid white;
    border-left:none !important;
}
.divLinks td {
    width:150px;
    height:102px;
}
.divLinks tr {
    width:100px; height:150px;
    text-align:center;
    border-bottom:50px solid white;
}

.divLinks img {
    height:70px;
}
.divLinks span {
    width:200px; 
    text-align:center;
}
#preamble {
	display:block !important;
	position:relative;
	top: 70px;
	left: 250px;
}

img.imgCentered {
    display:block;
    margin-right: auto;
    margin-left:auto;
}

.divReports .div{ 
    height:210px;
}

img.imgRight {
    float:right;
}
/*
    anythingSlider v1.0
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
	Sept 3 2009
	Added to the City of Richmond by Steven Hagen stevenjhagen@gmail.com
	Sept 25 2009 
	Testing for Landing page slide show
	
*/
.anythingSlider * { 
	margin: 0; 
	padding: 0; 
	}

#col1 { 
	width: 49%; 
	float: left; 
	margin: 0 0 20px 0; 
	}
	
#col2 { 
	width: 49%; 
	float: right; 
	}

#dl { 
	position: absolute; 
	top: 10px; 
	right: 0; 
	background: black; 
	color: white; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	padding: 3px 6px; 
	}

#dl:hover { 
	background: #666; 
	}

/*
    This stuff is for the TitleBlock Plugin
*/
.image { 
	position: relative; 
	margin-bottom: 20px; /* Original: 20px evansbe */
	width: 100%; 
	}
	
.image h2 { 
	position: absolute; 
	top: 220px; 
	left: 0; 
	width: 100%;
	
	}
	
.image h2 span { 
	color: white; 
	font: bold 30px/40px Helvetica, Sans-Serif; 
	letter-spacing: -1px; 
	background: rgb(0, 0, 0); 
	background: rgba(0, 0, 0, 0.7); 
	padding: 6px 8px; }
	
.image h2 span.spacer { 
	padding: 0 2px; 
	background: none; 
	}

/*
    For Specific Slides
*/
#textSlide { 
	padding: 10px 30px; 
	}
	
#textSlide h3 { 
	font: 20px Georgia, Serif; 
	}
	
#textSlide h4 { 
	text-transform: uppercase; 
	font: 15px Georgia, Serif; 
	margin: 10px 0; 
	}
	
#textSlide ul                           { list-style: disc; margin: 0 0 0 25px; }
#textSlide ul li                        { display: list-item; }

#quoteSlide { 
	padding: 30px; 
	}
	
#quoteSlide blockquote { 
	font: italic 24px/1.5 Georgia, Serif; 
	text-align: center; color: #444; 
	margin: 0 0 10px 0; 
	}
	
#quoteSlide p { 
	text-align: center; 
	}

.anythingSlider { 
	width: 724px; 
	height: 270px; /* Original: 260px patterjy */
	left: -170px; /* Original: -137px dubosema 6/1/10 */
	top: 25px; /* Original: 40px patterjy */ /* Original: 60px evansbe */
	position: relative; 
	margin: 0 auto 0px; 
	z-index: 0; /* Original: 10 evansbe */
	}
	
.anythingSlider .wrapper { 
	width: 660px; 
	overflow: auto; 
	height: 249px; /* Original: 249px JYP */
	margin: 0 40px; 
	position: absolute; 
	top: 0; 
	left: 0;
	border: solid 3px #7F5937;
	border-top:none;
	}
	
.anythingSlider .wrapper ul { 
	width: 13000px; /* Original: 9999px JYP */
	list-style: none; 
	position: absolute; 
	top: 0; 
	left: 0; 
	background: #eee; 
	border-top: 3px solid #7F5937; 
	border-bottom: 3px solid #7F5937; 
	margin: 0; 
	}
	
.anythingSlider ul li {
	display: block; 
	float: left; 
	padding: 0; 
	height: 250px; /* Original: 250px JYP */
	width: 910px; 
	margin: 0; 
	}

/* Added by wilkerel on 10-26-2011 edited by hagensj 10-27-2011*/
.anythingSlider ul li div{
	position:absolute;
	z-index:1000;
	font-size:17px;
	color:#ffffff;
	background-image:url(/design/images/backgroundTransparentGreen.png);
	text-shadow:
   		-1px -1px 0 #000,
    	1px -1px 0 #000,
    	-1px 1px 0 #000,
    	 1px 1px 0 #000;
	margin-left:330px;
	padding:15px; /* Original: 15px evansbe */
	height:220px;
	width:300px;
	}
	
/* Added by wilkerel on 7-20-2012 */	
.anythingSlider ul li div.fontSize12{
	font-size:12pt;
}

.anythingSlider ul li img {
	position:absolute;
	float:left;
	z-index:900;
}
.anythingSlider .arrow { 
	display: block; 
	height: 60px; 
	width: 42px; 
	background: url(/design/images/slideShow2/arrows2.png) no-repeat 0 0; 
	text-indent: -9999px; 
	position: absolute; 
	top: 5px; 
	cursor: pointer;
	
	}
	
.anythingSlider .forward { 
	background-position: 0 -129px; 
	right: -20px; 
	}
	
.anythingSlider .back { 
	background-position: -29px -129px; 
	left: 0px; 
	}
	
.anythingSlider .forward:hover { 
	background-position: 0 -24px; 
	}
	
.anythingSlider .back:hover { 
	background-position: -29px -24px; 
	}

#thumbNav { 
	position: relative; 
	top: 250px; /* Original: 230px JYP */ 
	text-align: right;
	margin-right: 20px;
	}
	
#thumbNav a { 
	color: black; 
	font: 11px/18px; 
	Georgia, Serif; display: inline-block; 
	padding: 2px 8px; 
	height: 18px; 
	margin: 0 5px 0 0; 
	background: #c58b04 url(/design/images/slideShow2/cellshade.png) repeat-x; 
	text-align: center; 
	-moz-border-radius-bottomleft: 5px; 
	-moz-border-radius-bottomright: 5px; 
	-webkit-border-bottom-right-radius: 5px; 
	-webkit-border-bottom-left-radius: 5px; 
	}
	
#thumbNav a:hover { 
	background-image: none; 
	}
	
#thumbNav a.cur { 
	background: #e0a213; 
	}

#start-stop { 
	background: green; 
	background-image: url(/design/images/slideShow2/cellshade.png); 
	background-repeat: repeat-x; 
	color: white; 
	padding: 2px 5px; 
	width: 40px; 
	text-align: center; 
	position: absolute; 
	right: 23px; 
	top: 275px; /* Original: 250px JYP */ 
	-moz-border-radius-bottomleft: 5px; 
	-moz-border-radius-bottomright: 5px; 
	-webkit-border-bottom-right-radius: 5px; 
	-webkit-border-bottom-left-radius: 5px; 
	}
	
#start-stop.playing { 
	background-color: red; 
	}
	
#start-stop:hover { 
	background-image: none; 
	}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul { 
	position: static; 
	margin: 0; 
	background: none; 
	overflow: visible; 
	width: auto; 
	border: 0; 
	}
	
.anythingSlider .wrapper ul ul li { 
	float: none; 
	height: auto; 
	width: auto; 
	background: none; 
	}

#width65 {
        width: 65px !important;
        }